Subject: Re: overwintering or migration of BCW

From: [email-masked] (Michael Pennington)
Date: Thu, 9 May 1996 20:41:29 +0100

In message <[email-masked]>
        Yang Seung Weon <[email-masked]> writes: 

> I work in Korea Turfgrass Research Institute and have interest in 
Black cutworm
>  (BCW), Agrotis ipsilon, especially at lawngrass or turfgrass like bentgrass,
>  zoysiagrass.
>  $)C
> I found many papers that BCW cannot overwinter in high latitude area like my
>  country (N 33 !F ~38 !F ).  But I had cought some BCW adults on 
April 18, 1996
>  at Jeju-island which is the southest area in Korea.  I think it is too early
>  for BCW to migrate from further southern area, and the samples I cought are
>  very perfect in shape and color as just after emergency.
> Anyone who have any information about overwintering or migration of 
BCW, tell me
>  what you know...

Agrotis ipsilon (known as Dark Sword Grass in Britain) can appear as 
a migrant at almost any time of year in Britain but it not known to 
survive the winter anywhere, even in the mildest areas. In Shetland 
(the northernmost islands of Britain at almost 60 degrees north) A. 
ipsilon appeared in April in 1994 and 1995. In Orkney (the islands 
just to the south) it has even appeared in March. There was a small 
influx into several areas of Scotland in April 1995, which was 
unusual, but by no means exceptional.

If you require more information I could provide with references.

-- 
Mike Pennington
Baltasound, Unst, Shetland
[email-masked]
Shetland Entomological Group webpage http://www.zetnet.co.uk/sigs/insects